{pkgs, ...}: {
  stylix = {
    enable = true;
    base16Scheme = "${pkgs.base16-schemes}/share/themes/gruvbox-dark-hard.yaml";
    fonts = {
      serif = {
        package = pkgs.libertine;
        name = "Linux Libertine O";
      };

      sansSerif = {
        package = pkgs.b612;
        name = "B612";
      };

      monospace = {
        package = pkgs.departure-mono;
        name = "Departure Mono";
      };

      emoji = {
        package = pkgs.noto-fonts-emoji;
        name = "Noto Color Emoji";
      };
    };
  };
}
